<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="735c5953a650fea808d9a2895c15cf1b">
  <dict>
    <!--2020-03-28 10:40:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:40:33.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:40:33.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:40:33.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
